Updating sysnand 4.3 (downgraded through gateway) to 9.2, possible?

Discussion in '3DS - Flashcards & Custom Firmwares' started by mikeylevi, May 11, 2015.

  1. mikeylevi
    OP

    mikeylevi Advanced Member

    Newcomer
    58
    27
    Aug 16, 2014
    United States
    Basically the title. I want to update sysnand to 9.2 after using gateway launcher to downgrade to 4.3.
    Is it possible? I have the gateway red and blue card and would love if I could find a way to do this without buying anything extra.
     
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You can update your sysnand with a rom, but only with the 2.2 launcher.dat. It won't be a full update tough (game updates don't contain browser and co). If you wan't to do a full update
    - Update you sysnand with a rom only with the 2.2 launcher.dat from 4.3.0-XU to 9.2.0-XU
    - Format your emunand
    - With 3DSNUS, update your emunand from 9.2.0-XU to 9.2.0-20X
    - Backup this emunand with emunand tool
    - Rename it nand.bin and flash it with the gateway menu. (never flash an EmuNAND updated from 4.X, it'll brick your console)
     
  3. DjoeN

    DjoeN Captain Haddock!

    Member
    5,194
    1,498
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Be sure to make a nand backup of your 4.3 first with Gateway :)
    This way you can always go back by just flashing your nand backup instead of downgrading with the gateway downgrader
     
  4. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,921
    1,211
    Aug 20, 2013
    straya m8
    Stay on 4.3! MSET pwns any other method of launching the Gateway red card.

    Plus, you'll need a Wi-Fi internet connection or a smartphone app to launch Gateway every single time.

    If anything, the OP should be updating to no less than 4.5. Just my opinion.
     
  5. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,921
    1,211
    Aug 20, 2013
    straya m8
    Edit: wrong thread
     
  6. DjoeN

    DjoeN Captain Haddock!

    Member
    5,194
    1,498
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Maybe he has a reason to update, like i did :) i own several legit games and play on several consoles that are on 9.7, so i don't want to get corrupt saves when switching console :)
     
  7. mikeylevi
    OP

    mikeylevi Advanced Member

    Newcomer
    58
    27
    Aug 16, 2014
    United States
    I need to update so SaveDataFiler can process saves with the new encryption. Can anyone validate VerseHell's method? I don't wanna brick my shit as I don't have a hardmod.
     
  8. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    If it's your reason for updating then it won't work. The gateway mode always use the old
    encryption, regardless your sysnand version.
     
  9. CIAwesome526

    CIAwesome526 Im ugly and im proud

    Member
    1,242
    2,254
    Mar 25, 2014
    United States
    The Lake, Kalos Region
    i play legit games on 2 3ds, both above 9.0, only one has ever used gateway, works fine every tiem i play on my gateway ds. also, if you update your SYSNAND which does not have anything to do with gateway except for allowing you to run the exploit to get into emuNAND will use the new encryption, because its not gateway.
     
  10. Elusivo

    Elusivo GBAtemp Fan

    Member
    450
    116
    Jun 21, 2013
    I'm also searching for a way to updtate my o3ds from 4.5 to 9.2 and this is the 1st time I read about this 2.2 gw launcher method. Maybe I just din search hard enough, is there any other place with this info?

    I hope that this is correct, but can some1 with a hard mod confirm that we can update sysnand with a rom using this method?
     
  11. earny

    earny GBAtemp Regular

    Member
    106
    26
    Sep 14, 2009
    France

    i update yesterday sysnand from 4.5 to 9.2 using this method with GW 2.2 , it work just fine. (no emunand on SD card)

    i m pretty sure that flashing an emunand to replace a sysnand will give you a brick, that what i did before the GW 2.2 method and had to flash my backup 4.5 since i brick several times
     
  12. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Not exactly :
    - If you flash a 9.2 emunand created from a 9.0-9.2 sysnand then it won't brick your console
    - But if you flash an EmuNAND updated from a lower version then yes it'll brick it (because the gateway launcher block the native_firm update since the 2.4 version)
     
  13. earny

    earny GBAtemp Regular

    Member
    106
    26
    Sep 14, 2009
    France
    thanks for the informations i didnt know that, but i think you quote the wrong part of my post :)

    or least i should say i used a rom to update with GW launcher 2.2
     
  14. Elusivo

    Elusivo GBAtemp Fan

    Member
    450
    116
    Jun 21, 2013
    Cool, tks VerseHell and earny, as soon as I have time I will do this and do system transfer to my n3ds.

    Btw, getting sysnand updated to 9.2 with this method, then i can get the firm0/1 from a new sysnand 9.2 backup and inject that into my old 9.2 gw emunand (which has my saves and stuff) and flash that into sysnand with gw and there won't be a brick, right?
     
  15. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    u can update using rom in gateway fw 1.0 cus initial gw fw doesn't have region free feature. find any rom with desired fw and use gw 1.0 to update.
     
  16. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Yes it should work, someone did the same here :
    http://gbatemp.net/threads/flashing-emunand-to-sysnand-pls-make-sure-i-dont-fuck-up.387764/

    Gw 2.2 is more easier to find and to use.
     
  17. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
  18. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    I don't see how he could brick his console, except if he takes the wrong launcher.dat. (but you can check the version in the gateway menu)
     
  19. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,326
    5,334
    Mar 17, 2010
    Norway
    Alola
    He's right.

    It will always use the old encryption in Gateway Mode regardless. Gateway mode has nothing to do with emuNAND. Even if you ran Gateway Mode on sysNAND it would use old encryption.
    It will only use the new encryption in Classic Mode, where SaveDataFiler doesn't work.
    SaveDataFiler doesn't work with retail carts and all GW saves are already using the old encryption... What exactly are you trying to do?
     
  20. CIAwesome526

    CIAwesome526 Im ugly and im proud

    Member
    1,242
    2,254
    Mar 25, 2014
    United States
    The Lake, Kalos Region
    are you agreeing with me? i said retail, which implies classic mode or normal sysNAND. i have used classic mode, but i dont bother, and usually just play in sysNAND, because i dont have any games that require above 9.0